:root{
  --primary:#4b1f78;
  --secondary:#745ca8;
  --light:#d6a4ea;
}
.mt-0 {
  margin-top: 0 !important;
}
.mt-5 {
  margin-top: 5px !important;
}
.mt-10 {
  margin-top: 10px !important;
}
.mt-15 {
  margin-top: 15px !important;
}
.mt-20 {
  margin-top: 20px !important;
}
.mt-25 {
  margin-top: 25px !important;
}
.mt-30 {
  margin-top: 30px !important;
}
.mt-35 {
  margin-top: 35px !important;
}
.mt-40 {
  margin-top: 40px !important;
}
.mt-45 {
  margin-top: 45px !important;
}
.mt-50 {
  margin-top: 50px !important;
}
.mt-55 {
  margin-top: 55px !important;
}
.mt-60 {
  margin-top: 60px !important;
}
.mt-65 {
  margin-top: 65px !important;
}
.mt-70 {
  margin-top: 70px !important;
}
.mt-75 {
  margin-top: 75px !important;
}
.mt-80 {
  margin-top: 80px !important;
}
.mt-85 {
  margin-top: 85px !important;
}
.mt-90 {
  margin-top: 90px !important;
}
.mt-95 {
  margin-top: 95px !important;
}
.mt-100 {
  margin-top: 100px !important;
}
.mb-0 {
  margin-bottom: 0 !important;
}
.mb-5 {
  margin-bottom: 5px !important;
}
.mb-10 {
  margin-bottom: 10px !important;
}
.mb-15 {
  margin-bottom: 15px !important;
}
.mb-20 {
  margin-bottom: 20px !important;
}
.mb-25 {
  margin-bottom: 25px !important;
}
.mb-30 {
  margin-bottom: 30px !important;
}
.mb-35 {
  margin-bottom: 35px !important;
}
.mb-40 {
  margin-bottom: 40px !important;
}
.mb-45 {
  margin-bottom: 45px !important;
}
.mb-50 {
  margin-bottom: 50px !important;
}
.mb-55 {
  margin-bottom: 55px !important;
}
.mb-60 {
  margin-bottom: 60px !important;
}
.mb-65 {
  margin-bottom: 65px !important;
}
.mb-70 {
  margin-bottom: 70px !important;
}
.mb-75 {
  margin-bottom: 75px !important;
}
.mb-80 {
  margin-bottom: 80px !important;
}
.mb-85 {
  margin-bottom: 85px !important;
}
.mb-90 {
  margin-bottom: 90px !important;
}
.mb-95 {
  margin-bottom: 95px !important;
}
.mb-100 {
  margin-bottom: 100px !important;
}
@media screen and (min-width: 640px) {
  .mt-sm-0 {
    margin-top: 0 !important;
  }
  .mt-sm-5 {
    margin-top: 5px !important;
  }
  .mt-sm-10 {
    margin-top: 10px !important;
  }
  .mt-sm-15 {
    margin-top: 15px !important;
  }
  .mt-sm-20 {
    margin-top: 20px !important;
  }
  .mt-sm-25 {
    margin-top: 25px !important;
  }
  .mt-sm-30 {
    margin-top: 30px !important;
  }
  .mt-sm-35 {
    margin-top: 35px !important;
  }
  .mt-sm-40 {
    margin-top: 40px !important;
  }
  .mt-sm-45 {
    margin-top: 45px !important;
  }
  .mt-sm-50 {
    margin-top: 50px !important;
  }
  .mt-sm-55 {
    margin-top: 55px !important;
  }
  .mt-sm-60 {
    margin-top: 60px !important;
  }
  .mt-sm-65 {
    margin-top: 65px !important;
  }
  .mt-sm-70 {
    margin-top: 70px !important;
  }
  .mt-sm-75 {
    margin-top: 75px !important;
  }
  .mt-sm-80 {
    margin-top: 80px !important;
  }
  .mt-sm-85 {
    margin-top: 85px !important;
  }
  .mt-sm-90 {
    margin-top: 90px !important;
  }
  .mt-sm-95 {
    margin-top: 95px !important;
  }
  .mt-sm-100 {
    margin-top: 100px !important;
  }
  .mb-sm-0 {
    margin-bottom: 0 !important;
  }
  .mb-sm-5 {
    margin-bottom: 5px !important;
  }
  .mb-sm-10 {
    margin-bottom: 10px !important;
  }
  .mb-sm-15 {
    margin-bottom: 15px !important;
  }
  .mb-sm-20 {
    margin-bottom: 20px !important;
  }
  .mb-sm-25 {
    margin-bottom: 25px !important;
  }
  .mb-sm-30 {
    margin-bottom: 30px !important;
  }
  .mb-sm-35 {
    margin-bottom: 35px !important;
  }
  .mb-sm-40 {
    margin-bottom: 40px !important;
  }
  .mb-sm-45 {
    margin-bottom: 45px !important;
  }
  .mb-sm-50 {
    margin-bottom: 50px !important;
  }
  .mb-sm-55 {
    margin-bottom: 55px !important;
  }
  .mb-sm-60 {
    margin-bottom: 60px !important;
  }
  .mb-sm-65 {
    margin-bottom: 65px !important;
  }
  .mb-sm-70 {
    margin-bottom: 70px !important;
  }
  .mb-sm-75 {
    margin-bottom: 75px !important;
  }
  .mb-sm-80 {
    margin-bottom: 80px !important;
  }
  .mb-sm-85 {
    margin-bottom: 85px !important;
  }
  .mb-sm-90 {
    margin-bottom: 90px !important;
  }
  .mb-sm-95 {
    margin-bottom: 95px !important;
  }
  .mb-sm-100 {
    margin-bottom: 100px !important;
  }
}
@media screen and (min-width: 768px) {
  .mt-md-0 {
    margin-top: 0 !important;
  }
  .mt-md-5 {
    margin-top: 5px !important;
  }
  .mt-md-10 {
    margin-top: 10px !important;
  }
  .mt-md-15 {
    margin-top: 15px !important;
  }
  .mt-md-20 {
    margin-top: 20px !important;
  }
  .mt-md-25 {
    margin-top: 25px !important;
  }
  .mt-md-30 {
    margin-top: 30px !important;
  }
  .mt-md-35 {
    margin-top: 35px !important;
  }
  .mt-md-40 {
    margin-top: 40px !important;
  }
  .mt-md-45 {
    margin-top: 45px !important;
  }
  .mt-md-50 {
    margin-top: 50px !important;
  }
  .mt-md-55 {
    margin-top: 55px !important;
  }
  .mt-md-60 {
    margin-top: 60px !important;
  }
  .mt-md-65 {
    margin-top: 65px !important;
  }
  .mt-md-70 {
    margin-top: 70px !important;
  }
  .mt-md-75 {
    margin-top: 75px !important;
  }
  .mt-md-80 {
    margin-top: 80px !important;
  }
  .mt-md-85 {
    margin-top: 85px !important;
  }
  .mt-md-90 {
    margin-top: 90px !important;
  }
  .mt-md-95 {
    margin-top: 95px !important;
  }
  .mt-md-100 {
    margin-top: 100px !important;
  }
  .mb-md-0 {
    margin-bottom: 0 !important;
  }
  .mb-md-5 {
    margin-bottom: 5px !important;
  }
  .mb-md-10 {
    margin-bottom: 10px !important;
  }
  .mb-md-15 {
    margin-bottom: 15px !important;
  }
  .mb-md-20 {
    margin-bottom: 20px !important;
  }
  .mb-md-25 {
    margin-bottom: 25px !important;
  }
  .mb-md-30 {
    margin-bottom: 30px !important;
  }
  .mb-md-35 {
    margin-bottom: 35px !important;
  }
  .mb-md-40 {
    margin-bottom: 40px !important;
  }
  .mb-md-45 {
    margin-bottom: 45px !important;
  }
  .mb-md-50 {
    margin-bottom: 50px !important;
  }
  .mb-md-55 {
    margin-bottom: 55px !important;
  }
  .mb-md-60 {
    margin-bottom: 60px !important;
  }
  .mb-md-65 {
    margin-bottom: 65px !important;
  }
  .mb-md-70 {
    margin-bottom: 70px !important;
  }
  .mb-md-75 {
    margin-bottom: 75px !important;
  }
  .mb-md-80 {
    margin-bottom: 80px !important;
  }
  .mb-md-85 {
    margin-bottom: 85px !important;
  }
  .mb-md-90 {
    margin-bottom: 90px !important;
  }
  .mb-md-95 {
    margin-bottom: 95px !important;
  }
  .mb-md-100 {
    margin-bottom: 100px !important;
  }
}
@media screen and (min-width: 1128px) {
  .mt-lg-0 {
    margin-top: 0 !important;
  }
  .mt-lg-5 {
    margin-top: 5px !important;
  }
  .mt-lg-10 {
    margin-top: 10px !important;
  }
  .mt-lg-15 {
    margin-top: 15px !important;
  }
  .mt-lg-20 {
    margin-top: 20px !important;
  }
  .mt-lg-25 {
    margin-top: 25px !important;
  }
  .mt-lg-30 {
    margin-top: 30px !important;
  }
  .mt-lg-35 {
    margin-top: 35px !important;
  }
  .mt-lg-40 {
    margin-top: 40px !important;
  }
  .mt-lg-45 {
    margin-top: 45px !important;
  }
  .mt-lg-50 {
    margin-top: 50px !important;
  }
  .mt-lg-55 {
    margin-top: 55px !important;
  }
  .mt-lg-60 {
    margin-top: 60px !important;
  }
  .mt-lg-65 {
    margin-top: 65px !important;
  }
  .mt-lg-70 {
    margin-top: 70px !important;
  }
  .mt-lg-75 {
    margin-top: 75px !important;
  }
  .mt-lg-80 {
    margin-top: 80px !important;
  }
  .mt-lg-85 {
    margin-top: 85px !important;
  }
  .mt-lg-90 {
    margin-top: 90px !important;
  }
  .mt-lg-95 {
    margin-top: 95px !important;
  }
  .mt-lg-100 {
    margin-top: 100px !important;
  }
  .mb-lg-0 {
    margin-bottom: 0 !important;
  }
  .mb-lg-5 {
    margin-bottom: 5px !important;
  }
  .mb-lg-10 {
    margin-bottom: 10px !important;
  }
  .mb-lg-15 {
    margin-bottom: 15px !important;
  }
  .mb-lg-20 {
    margin-bottom: 20px !important;
  }
  .mb-lg-25 {
    margin-bottom: 25px !important;
  }
  .mb-lg-30 {
    margin-bottom: 30px !important;
  }
  .mb-lg-35 {
    margin-bottom: 35px !important;
  }
  .mb-lg-40 {
    margin-bottom: 40px !important;
  }
  .mb-lg-45 {
    margin-bottom: 45px !important;
  }
  .mb-lg-50 {
    margin-bottom: 50px !important;
  }
  .mb-lg-55 {
    margin-bottom: 55px !important;
  }
  .mb-lg-60 {
    margin-bottom: 60px !important;
  }
  .mb-lg-65 {
    margin-bottom: 65px !important;
  }
  .mb-lg-70 {
    margin-bottom: 70px !important;
  }
  .mb-lg-75 {
    margin-bottom: 75px !important;
  }
  .mb-lg-80 {
    margin-bottom: 80px !important;
  }
  .mb-lg-85 {
    margin-bottom: 85px !important;
  }
  .mb-lg-90 {
    margin-bottom: 90px !important;
  }
  .mb-lg-95 {
    margin-bottom: 95px !important;
  }
  .mb-lg-100 {
    margin-bottom: 100px !important;
  }
}
#school_cb {
  margin-bottom: 50px;
}
#school_cb #cb_lead {
  margin-top: 0;
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  #school_cb #cb_lead {
    margin-bottom: 25px;
  }
  #school_cb #cb_lead .lead {
    font-size: 14px;
    text-align: left;
  }
}
#school_cb p {
  font-size: 16px;
}
#school_cb .target_item {
  display: flex;
  align-items: center;
  padding: 15px 15px 15px 20px;
}
#school_cb .target_item h2 {
  font-size: 18px;
  margin: 0;
  padding-right: 20px;
  white-space: nowrap;
  color: #fff;
}
@media screen and (max-width: 767px) {
  #school_cb .target_item {
    display: block;
    text-align: center;
    padding-left: 15px;
  }
  #school_cb .target_item h2 {
    margin-bottom: 15px;
    padding-right: 0;
  }
}
#school_cb .target_item .targetProducts {
  padding: 15px;
  background-color: #fff;
  margin-bottom: 0;
  flex-grow: 1;
  font-size: 16px;
}
#school_cb .target_item p a {
  color: #3d9738;
}
#school_cb .target_item p a .fa-lg {
  position: relative;
  top: -1px;
}
#school_cb .target_course {
  padding-top: 1em;
  padding-left: 4em;
  padding-right: 4em;
}
@media screen and (max-width: 1127px) {
  #school_cb .target_course {
    padding-left: 2em;
    padding-right: 2em;
  }
}
@media screen and (max-width: 767px) {
  #school_cb .target_item p {
    font-size: 14px;
    text-align: left;
  }
  #school_cb .target_course {
    padding-left: 1em;
    padding-right: 1em;
    padding-bottom: 2em;
  }
  #school_cb .target_course dl {
    margin-bottom: 1px;
  }
}
#school_cb .target_course dl dt {
  background-color: #bcd9a5;
  padding: 0.8em 2em 0.8em 1em;
  text-align: center;
  color: #fff;
}
#school_cb .target_course dl dd {
  border: 1px solid #bcd9a5;
  padding: 1.5em;
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  #school_cb .target_course dl dt {
    display: block;
    position: relative;
  }
  #school_cb .target_course dl dt:after,
  #school_cb .target_course dl dt:before {
    position: absolute;
    top: 50%;
    content: "";
    display: block;
    background-color: #fff;
  }
  #school_cb .target_course dl dt:after {
    right: 15px;
    width: 17px;
    height: 2px;
    margin-top: -1px;
  }
  #school_cb .target_course dl dt:before {
    right: 22px;
    margin-top: -8px;
    width: 2px;
    height: 16px;
    transition: all 0.3s ease-out;
  }
  #school_cb .target_course dl dt.open {
    display: block;
    position: relative;
  }
  #school_cb .target_course dl dt.open:before {
    transform: rotate(90deg);
  }
  #school_cb .target_course dl dt.open + dd {
    display: block;
    opacity: 1;
    animation-duration: 0.5s;
    animation-name: fade-in;
    -moz-animation-duration: 0.5s;
    -moz-animation-name: fade-in;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-name: fade-in;
  }
  #school_cb .target_course dl dd {
    padding: 1em;
    display: none;
    font-size: 12px;
    text-align: left;
  }
}
#school_cb .target_course h3 {
  font-size: 16px;
  margin: 0;
  white-space: nowrap;
  color: #3d9738;
  padding-bottom: 15px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #school_cb .target_course h3 {
    font-size: 14px;
  }
}
#school_cb .target_course p {
  margin-bottom: 0;
  margin-top: 1em;
  font-size: 88%;
  line-height: 1.8;
}
#school_cb .target_course .list-course ul + ul,
#school_cb .target_course ul li + li {
  margin-top: 0.5em;
}
#school_cb .target_course ul {
  padding-left: 25px;
}
#school_cb .target_course ul li a {
  position: relative;
  color: #3d9738;
}
#school_cb .target_course ul li a .fa {
  position: relative;
  top: -2px !important;
  margin-right: 0.3em;
}
#school_cb .target_course .list-course {
  background-color: #fff;
  padding: 0;
  display: flex;
}
#school_cb .target_course .list-course ul {
  padding-left: 0;
  list-style: none;
  flex-basis: 33.3333%;
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  #school_cb .target_course .list-course {
    display: block;
  }
  #school_cb .target_course .list-course ul > li {
    font-size: 12px;
  }
}
#school_cb .target_title_01 {
  margin-top: 60px;
  margin-bottom: 20px;
  position: relative;
  font-size: 24px;
  color: #fff;
  background-color: #3d9738;
  padding: 0.5em;
  line-height: 1;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #school_cb .target_title_01 {
    font-size: 20px;
    margin-top: 30px;
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 320px) {
  #school_cb .target_title_01 {
    font-size: 16px;
    padding-top: 0.8em;
    padding-bottom: 0.8em;
  }
}
#school_cb .target_title_01 small {
  position: absolute;
  right: 1em;
  top: 50%;
  transform: translateY(-50%);
  color: inherit;
  font-size: 14px;
}
#school_cb .target_text_01 {
  padding: 1em 4em;
}
@media screen and (max-width: 1127px) {
  #school_cb .target_text_01 {
    padding-left: 2em;
    padding-right: 2em;
  }
}
@media screen and (max-width: 767px) {
  #school_cb .target_title_01 small {
    font-size: 10px;
    position: static;
    display: block;
    text-align: center;
    margin-top: 4px;
    transform: translateY(0);
  }
  #school_cb .target_text_01 {
    padding-top: 0.5em;
    padding-left: 1em;
    padding-right: 1em;
  }
}
#school_cb .target_text_01 p b {
  color: #3d9738;
}
#school_cb .target_text_01 small {
  margin-top: 0.5em;
  display: block;
}
#school_cb .target_text_01 ol.list-order {
  list-style: none;
  padding: 0;
  margin: 0;
}
#school_cb .target_text_01 ol.list-order > li {
  position: relative;
  padding-left: 1.6em;
}
#school_cb .target_text_01 ol.list-order > li + li {
  margin-top: 0.5em;
}
#school_cb .target_text_01 ol.list-order > li:before {
  left: 0;
  position: absolute;
  width: 1.4em;
  height: 1.4em;
  border-radius: 50%;
  background-color: #3d9738;
  color: #fff;
  content: attr(data-order);
  display: flex;
  align-items: center;
  justify-content: center;
}
#school_cb .list-notes,
#school_cb .list-number {
  padding: 0;
  margin: 0;
  list-style: none;
}
#school_cb .list-notes > li,
#school_cb .list-number > li {
  text-indent: -1em;
  padding-left: 1em;
  font-size: 88%;
  line-height: 1.3;
}
#school_cb .list-notes > li + li,
#school_cb .list-number > li + li {
  margin-top: 0.5em;
}
#school_cb .list-number > li .circ-num{
  margin-left: 0.2em;
  margin-right: 0.1em;
  font-weight: bold;
}
#school_cb .list-course {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  background-color: #bcd9a5;
  line-height: 1.3;
  font-feature-settings: "palt";
}
#school_cb .target_flow {
  display: flex;
  align-items: flex-start;
  padding: 1em 4em 0;
  margin: 0 -1em;
  list-style: none;
  flex-wrap: wrap;
}
@media screen and (max-width: 1127px) {
  #school_cb .target_flow {
    padding-left: 2em;
    padding-right: 2em;
  }
}
@media screen and (max-width: 767px) {
  #school_cb .target_flow {
    padding-top: 0.5em;
    padding-left: 1em;
    padding-right: 1em;
    display: block;
  }
}
#school_cb .target_flow > li:last-child h3:after {
  display: none;
}
#school_cb .target_flow > li {
  position: relative;
  padding-left: 1em;
  padding-right: 1em;
  flex-basis: 30%;
  max-width: 30%;
}
@media screen and (min-width: 767px) {
  #school_cb .target_flow > li:nth-child(2) {
    flex-basis: 40%;
    max-width: 40%;
  }
}
@media screen and (max-width: 767px) {
  #school_cb .target_flow > li {
    margin-bottom: 30px;
    align-items: center;
    padding-left: 0;
    padding-right: 0;
    margin-top: 15px;
    max-width: 100%;
  }
  #school_cb .target_flow > li .target_flow_text {
    display: flex;
    justify-content: center;
  }
  #school_cb .target_flow > li h3 {
    font-size: 16px;
    display: flex;
    justify-content: center;
  }
}
#school_cb .target_flow > li h3 {
  margin: 0 0 0.8em;
  font-size: 16px;
  color: #3d9738;
  position: relative;
}
@media screen and (min-width: 768px) {
  #school_cb .target_flow > li h3:after {
    position: absolute;
    right: -20px;
    top: 50%;
    margin-top: -6px;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 0 6px 8px;
    border-color: transparent transparent transparent #3d9738;
  }
}
#school_cb .target_flow > li h3 b {
  background-color: #bcd9a5;
  display: block;
  color: #fff;
  padding: 0.8em 1em;
  border-radius: 50px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #school_cb .target_flow > li h3 b {
    width: 50vw;
  }
}
#school_cb .target_flow > li p b {
  color: #4B1E78;
  display: flex;
  align-items: flex-start;
  font-feature-settings: "palt";
}
#school_cb .circ-num {
  background-color: #4B1E78;
  display:inline-block;
  aspect-ratio: 1 / 1;
  min-width: 1.5em;
  max-height: 1.5em;
  border-radius: 50%;
  margin-right: 0.4em;
  color: #fff;
  line-height: 1.5em;
  font-style: normal;
  text-align: center;
  text-indent: 0 !important;

}
@media screen and (min-width: 768px) {
  #school_cb .target_flow > li .target_flow_text_2 span{
    display: block;
    float: right;
  }
}
@media screen and (max-width: 767px) {
  #school_cb .target_flow > li .target_flow_text_2{
    display: flex;
    flex-direction: column-reverse;
  }
}

#school_cb .target_flow > li + li:before {
  display: none;
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  top: 50%;
  transform: translateY(-50%);
  border-style: solid;
  margin-left: -24px;
  border-width: 8px 0 8px 12px;
  border-color: transparent transparent transparent #3d9738;
}
#school_cb .cb_btn:after,
#school_cb .cb_btn_02:after {
  transform: rotate(45deg);
  content: "";
  transition: all 0.4s ease-out;
}
#school_cb .target_flow > li span {
  display: block;
  margin-top: 1em;
}
#school_cb .target_flow > li span img {
  max-width: 100%;
  height: 100px;
}
@media screen and (max-width: 767px) {
  #school_cb .target_flow > li span {
    margin-top: 0;
    margin-left: 15px;
  }
  #school_cb .target_flow > li span img {
    margin-top: 20px;
    min-width: 33.333vw;
    max-width: 33.333vw;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
}
#school_cb .indent,
#school_cb .list-order {
  margin-left: 1em;
  display: block;
}
#school_cb .target_flow .list-notes,
#school_cb .target_flow .list-number {
  font-size: 88%;
  margin-top: 0.5em;
}
#school_cb .link-new {
  font-weight: 700;
  font-size: 20px;
  color: #f0831e;
}
#school_cb .link-new .fa {
  position: relative;
  top: -2px;
}
@media screen and (max-width: 767px) {
  #school_cb .link-new {
    font-size: 16px;
  }
}
#school_cb .list-order {
  padding-left: 1em;
  text-indent: -1em;
  margin-top: 0.25em;
}
#school_cb .a-under {
  text-decoration: underline;
}
#school_cb .a-under:focus,
#school_cb .a-under:hover {
  text-decoration: none;
}
#school_cb a.cb_btn:focus,
#school_cb a.cb_btn:hover {
  background-color: #fff;
  color: #4b1e78;
  text-decoration: none;
}
#school_cb a.cb_btn:focus:after,
#school_cb a.cb_btn:hover:after {
  border-right-color: #4b1e78;
  border-top-color: #4b1e78;
}
#school_cb a.cb_btn.green:focus,
#school_cb a.cb_btn.green:hover {
  background-color: #fff;
  color: #4b1e78;
  text-decoration: none;
}
#school_cb a.cb_btn.green:focus:after,
#school_cb a.cb_btn.green:hover:after {
  border-right-color: #4b1e78;
  border-top-color: #4b1e78;
}
#school_cb .cb_btn {
  background-color: #f0831e;
  border: 2px solid #f0831e;
  color: #fff;
  padding: 1em;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 60px;
  flex-direction: column;
  position: relative;
  transition: all 0.4s ease-out;
  text-decoration: none;
  font-size: 20px;
  line-height: 1.2;
  height: 84px;
}
#school_cb .cb_btn.green {
  background-color: #3d9738;
  border: 2px solid #3d9738;
}
@media screen and (max-width: 767px) {
  #school_cb .cb_btn {
    font-size: 16px;
    height: auto;
    padding-right: 45px;
  }
}
@media screen and (max-width: 320px) {
  #school_cb .cb_btn {
    font-size: 12px;
  }
}
#school_cb .cb_btn small {
  font-size: 14px;
  display: block;
}
@media screen and (max-width: 320px) {
  #school_cb .cb_btn small {
    font-size: 10px;
  }
}
#school_cb .cb_btn:after {
  position: absolute;
  right: 25px;
  width: 15px;
  height: 15px;
  border-right: 2px solid #fff;
  border-top: 2px solid #fff;
}
#school_cb span.cb_btn {
  cursor: not-allowed;
  opacity: 0.75;
  background-color: #aaa;
  border-color: #efefef;
  color: #333;
  pointer-events: none;
  text-align: center;
  font-size: 18px;
  font-feature-settings: "palt";
}
#school_cb span.cb_btn:after {
  opacity: 0.4;
}
#school_cb .cb_btn_02 {
  background-color: #3d9738;
  border: 2px solid #3d9738;
  color: #fff;
  padding: 0.8em 20px 1em 15px;
  align-items: center;
  justify-content: center;
  border-radius: 60px;
  flex-direction: column;
  position: relative;
  transition: all 0.4s ease-out;
  text-decoration: none;
  font-size: 12px;
  word-break: break-all;
  flex-wrap: wrap;
  display: block;
  letter-spacing: -0.08em;
}
@media screen and (max-width: 767px) {
  #school_cb .cb_btn_02 {
    padding-right: 25px;
    padding-left: 20px;
  }
}
#school_cb .cb_btn_02 small {
  font-size: 14px;
  display: block;
}
#school_cb .cb_btn_02:focus,
#school_cb .cb_btn_02:hover {
  background-color: #fff;
  color: #3d9738;
  text-decoration: none;
}
#school_cb .cb_btn_02:focus:after,
#school_cb .cb_btn_02:hover:after {
  border-right-color: #3d9738;
  border-top-color: #3d9738;
}
#school_cb .cb_btn_02:after {
  position: absolute;
  right: 12px;
  width: 10px;
  height: 10px;
  border-right: 2px solid #fff;
  border-top: 2px solid #fff;
  top: 50%;
  margin-top: -5px;
}

#school_cb .cb_faq_01 {
  padding-top: 1em;
  padding-left: 4em;
  padding-right: 4em;
}
#school_cb .cb_faq_01:first-child {
  padding-top: 0;
}
@media screen and (max-width: 1127px) {
  #school_cb .cb_faq_01 {
    padding-left: 2em;
    padding-right: 2em;
  }
}
@media screen and (max-width: 767px) {
  #school_cb .cb_faq_01 {
    padding-left: 1em;
    padding-right: 1em;
    margin-bottom: 0;
  }
}
#school_cb .cb_faq_01 dt {
  position: relative;
  color: #3d9738;
  font-size: 16px;
  padding-left: 2.5em;
}
#school_cb .cb_faq_01 dd span,
#school_cb .cb_faq_01 dt span {
  top: -3px;
  line-height: 1.5;
  left: 0;
  color: #fff;
  border-radius: 50%;
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  text-align: center;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  #school_cb .cb_faq_01 dt {
    font-size: 14px;
  }
}
#school_cb .cb_faq_01 dt span {
  position: absolute;
  background-color: #3d9738;
  font-size: 18px;
}
#school_cb .cb_faq_01 dd {
  position: relative;
  margin-top: 1em;
  padding-left: 2.5em;
}
@media screen and (max-width: 767px) {
  #school_cb .cb_faq_01 dt span {
    font-size: 16px;
  }
  #school_cb .cb_faq_01 dd {
    font-size: 14px;
  }
}
#school_cb .cb_faq_01 dd span {
  font-size: 18px;
  position: absolute;
  background-color: #f0831e;
}
#school_cb .cb_btn_center {
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  #school_cb .cb_faq_01 dd span {
    font-size: 16px;
  }
  #school_cb .cb_btn_center {
    padding-left: 1em;
    padding-right: 1em;
  }
}
#school_cb .cb_btn_center a {
  color: #3d9738;
}
#school_cb .cb_btn_center a .fa-lg {
  position: relative;
  top: -1px;
}
#school_cb .cb_btn_center .cb_btn {
  padding-left: 30px;
  padding-right: 60px;
}
#school_cb .cb_border {
  margin-top: -20px;
  border: 1px solid #3d9738;
  padding-top: 30px;
  padding-bottom: 30px !important;
}
@media screen and (max-width: 767px) {
  #school_cb .cb_btn_center + p {
    padding-left: 1em;
    padding-right: 1em;
    font-size: 13.2px;
  }
  #school_cb .cb_border {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 20px;
    padding-bottom: 20px !important;
  }
}
#school_cb .cb_border .target_title_01 {
  margin-top: 0;
}
#school_cb .cb_accordion_btn {
  background-color: transparent;
  padding: 0;
  width: 100%;
  border: none;
  cursor: default;
  outline: 0;
}
@media screen and (max-width: 767px) {
  #school_cb .cb_accordion_btn + .cb_accordion_ct {
    display: none;
    animation-duration: 0.5s;
    -moz-animation-duration: 0.5s;
    -webkit-animation-duration: 0.5s;
  }
  #school_cb .cb_accordion_btn.open + .cb_accordion_ct {
    display: block;
    opacity: 1;
    animation-name: fade-in;
    -moz-animation-name: fade-in;
    -webkit-animation-name: fade-in;
    padding-bottom: 15px;
  }
  #school_cb .cb_accordion_btn {
    cursor: pointer;
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    border: none;
    outline: 0;
    margin-bottom: 1px;
  }
  #school_cb .cb_accordion_btn:after,
  #school_cb .cb_accordion_btn:before {
    top: 50%;
    display: block;
    position: absolute;
    content: "";
  }
  #school_cb .cb_accordion_btn.open {
    margin-bottom: 0;
  }
  #school_cb .cb_accordion_btn.open:before {
    transform: rotate(180deg);
    margin-top: -4px;
  }
  #school_cb .cb_accordion_btn:after {
    margin-top: -10px;
    right: 15px;
    border-radius: 50%;
    background-color: #fff;
    width: 20px;
    height: 20px;
  }
  #school_cb .cb_accordion_btn:before {
    right: 20px;
    margin-top: -2px;
    z-index: 2;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 5px 0;
    border-color: #3d9738 transparent transparent;
    transition: all 0.3s ease-out;
  }
  #school_cb .cb_accordion_btn .target_title_01 {
    margin: 0;
  }
}
#school_cb .cb_notice_wrap a {
  text-decoration: underline;
}
#school_cb .cb_notice_wrap a:focus,
#school_cb .cb_notice_wrap a:hover {
  text-decoration: none;
}
#school_cb .cb_notice {
  font-size: 15px;
  color: red;
  font-weight: 700;
}
@keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}
@keyframes fade-out {
  0% {
    display: block;
    opacity: 1;
  }
  99% {
    display: block;
    opacity: 0;
  }
  100% {
    display: none;
    opacity: 10;
  }
}


/* 2024年9月にデザイン変更のために追記ここまで */
.list{
  counter-reset:num;
  list-style-type: none!important;
  padding:0;
  margin:0;
}
.list > li {
  position: relative;
  padding-left: 30px;
  line-height: 1.5em;
  padding: 0.5em 0.5em 0.5em 30px;
}
.list > li:before {
  position: absolute;
  counter-increment: num;
  content: counter(num);
  display:inline-block;
  color: #FFF;
  font-family: 'Arial',sans-serif;
  font-weight:bold;
  font-size: 14px;
  border-radius: 50%;
  left: 0;
  width: 22px;
  height: 22px;
  line-height: 22px;
  text-align: center;
  top: 0.5em;
}
.qrcode_image img{
  max-width: 150px;
}
#school_cb .target_course p.lesson_text{
  margin-bottom: 2em;
  margin-top: 0;
  font-size: 100%;
}
/* ここから2024年9月にデザイン変更のために追記 */
#school_cb .target_item {
  background-color: #D6A4EA;
}
#school_cb .target_item .targetProducts a {
  color: #4B1E78;
}
#school_cb .target_title_01 {
  background-color: #4B1E78;
}
#school_cb .target_text_01 p b {
  color: #4B1E78;
}
.list > li:before {
  background: #4B1E78;
}
#school_cb .target_course dl dt {
  background-color: #D6A4EA;
}
#school_cb .target_course dl dt.limit {
  background-color: #745ca8;
}
#school_cb .target_flow>li h3 b {
  background-color: #D6A4EA;
}
#school_cb .target_flow>li h3:after {
  border-color: transparent transparent transparent #D6A4EA;
}
#school_cb .cb_btn.green {
  background-color: #4B1E78;
  border: 2px solid #4B1E78;
}
#school_cb .cb_btn {
  background-color: #4B1E78;
  border: 2px solid #4B1E78;
}
#school_cb .cb_border {
  border: 1px solid #4E2EA6;
}
#school_cb .cb_faq_01 dt {
  color: #4E2EA6;
}
#school_cb .cb_faq_01 dt span {
  background-color: #4B1E78;
}
#school_cb .cb_faq_01 dd span {
  background-color: #D6A4EA;
}
#school_cb .cb_btn_center a {
  color: #4B1E78;
}
#school_cb .target_course dl dd {
  border: 1px solid #d6a4ea;
}
#school_cb .target_course dl dd.limit {
  border: 1px solid #745ca8;
}
@media screen and (max-width: 767px) {
  #school_cb .cb_accordion_btn:before {
    border-color: #4b1f78 transparent transparent;
  }
}

#school_cb .cb_catch{
  font-size: 3rem;
  text-align: center;
  color: var(--primary);
  font-weight: bold;
  line-height: 1.5;
  margin-top: 1em;
}
#school_cb .cb_term{
  line-height: 2;
  margin-top: 2em;
  margin-bottom: 2em;
  font-size: 18px;
  padding-left: 0;
}
#school_cb .cb_term li{
  padding-left: 1em;
  text-indent: -1em;
  list-style: none;
}
@media screen and (max-width: 767px) {
  .pc-on {
    display: none !important;
  }
}
@media screen and (min-width: 768px) {
  .sp-on {
    display: none !important;
  }
}
